<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ConclusionController extends Controller
{
    public function create($id, $type)
    {
        return view('conclusion.create', compact('id', 'type'));
    }

    public function store(Request $request)
    {
        return redirect()->back();
    }

    public function reject(Request $request)
    {
        return redirect()->back();
    }

    public function testWaterMark()
    {
        return view('conclusion.watermark');
    }
}
